<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000004" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">库存估价</Title>
		<Keyword ContextSensitive="No"><Level1>估价</Level1>
			<Level2>库存</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>估价</Level1>
			<Level2>方法</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>库存</Level1>
			<Level2>估价</Level2>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>可以使用多种估价方法对库存进行估价：</ListIntro>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000319" role="glossary">固定转移价格 (FTP)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">单位成本移动平均值 (MAUC)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000340" role="glossary">先进先出 (FIFO)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000341" role="glossary">后进先出 (LIFO)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000402" role="glossary">批次价格（批次）</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/wh/glossary/glossary#000461" role="glossary">序列价格（序列）</Link>
			</ListItem>
		</List>
		<Paragraph class="Default">估价方法会导致在总帐中生成特定的库存价值。但是，库存的市场价值有时会低于总帐中的库存价值（例如，当物料价格下降或物料的生命周期几近结束时会出现此情况）。因此，总帐中的价值不总是代表库存的实际价值。</Paragraph>
		<Paragraph class="Default">在某些情况下，国际财务报表准则 (IFRS) 要求报告库存的市场 <Emphasis></Emphasis> 价值，而不是报告由原始采购价格确定的库存价值。通过市场价值可以更好地了解库存的实际价值。基于市场价格而不是（更高的）采购价格报告库存价值的方法又称为 <Link href="/baanerp/wh/glossary/glossary#000436" role="glossary">成本与市价孰低估算法 (LCMV)</Link> 。</Paragraph>
		<Paragraph class="Default">可以选择是否根据市场价值重估 <Emphasis></Emphasis> 库存价值。因此，可用选项如下：</Paragraph>
		<List><ListItemHead>报告库存价值但不 <Emphasis></Emphasis> 重估</ListItemHead>
			<ListItem>使用市场价格确定库存价值。但是，此库存市场估价只是暂时性的。在下一个财务期间开始时，将使用原始库存价值（基于采购价格）。</ListItem>
			<ListItemHead>报告库存价值且 <Emphasis></Emphasis> 进行重估</ListItemHead>
			<ListItem>使用市场价格确定库存价值。此后，使用市场价值重估库存。因此，在下一个财务期间开始时，市场价值将用作新的库存价值。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle><GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef> 中的市场价格</SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 中，可以使用市场价格对采购物料及制造物料的库存进行估价。可以在 <GUIRef href="/baanerp/wh/ina/whina1118m000" role="session">市场价格 (whina1118m000)</GUIRef> 进程中输入市场价格。</Paragraph>
		<List><ListIntro>在以下进程中使用作为已核准采购价格或人工输入价格的市场价格：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/wh/ina/whina1210m000" role="session">执行库存估价 (whina1210m000)</GUIRef>
			</ListItemHead>
			<ListItem>如果在 <GUIRef href="/baanerp/wh/ina/whina1210m000#comp.inv.val.with" role="groupbox">库存价值的比较价值</GUIRef> 的 <GUIRef href="/baanerp/wh/ina/whina1210m000#whinas1210.12" role="groupbox">差额</GUIRef> 标签中选择了以下选项之一： <List><ListItem><GUIRef href="/baanerp/wh/domains/ina.valb#market.incl.sur" role="option">市场价格（包括附加费）</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/wh/domains/ina.valb#market.excl.sur" role="option">市场价格（不包括附加费）</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/ina/whina1232m000" role="session">更改估价方法 (whina1232m000)</GUIRef>
			</ListItemHead>
			<ListItem>如果在更改估价方法之后，库存价值必须等于市场价格。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/wh/ina/whina1230m000" role="session">实际成本更正 (whina1230m000)</GUIRef>
			</ListItemHead>
			<ListItem>如果估价方法为 <GUIRef href="/baanerp/wh/domains/ina.valm#fifo" role="option">先进先出 (FIFO)</GUIRef> 、 <GUIRef href="/baanerp/wh/domains/ina.valm#lifo" role="option">后进先出 (LIFO)</GUIRef> 、 <GUIRef href="/baanerp/wh/domains/ina.valm#lot" role="option">批次价格（批次）</GUIRef> 、 <GUIRef href="/baanerp/wh/glossary/glossary#000461" role="manual">序列价格（序列）</GUIRef> 或 <GUIRef href="/baanerp/wh/domains/ina.valm#mauc" role="option">单位成本移动平均值 (MAUC)</GUIRef> ，并且库存价值必须等于当前库存价值和市场价格中的最小值。</ListItem>
			<ListItemHead><GUIRef href="/baanerp/ti/cpr/ticpr2210m000" role="session">计算成本价和估价 (ticpr2210m000)</GUIRef>
			</ListItemHead>
			<ListItem>如果估价方法为 <GUIRef href="/baanerp/wh/domains/ina.valm#ftp" role="option">固定转移价格 (FTP)</GUIRef> ，并且新的 FTP（和库存价值）必须等于当前 FTP 和市场价格的最小值。</ListItem>
		</List>
		<Paragraph class="Default">如果在 <GUIRef href="/baanerp/wh/ina/whina1118m000" role="session">市场价格 (whina1118m000)</GUIRef> 进程中输入的物料市场价格低于该物料的原始采购价格，则使用市场价格计算估计价格。</Paragraph>
	</GeneralSection>
	<ExampleSection><SectionTitle>
                           示例 FTP 估价方法</SectionTitle>
		<Paragraph class="Default">库存价值等于库存乘以物料成本价。每个工作日，事务处理都更改库存，且成本价在特定时期有效。要计算过去某一特定日期的库存价值，请将当天的库存和成本价相乘。</Paragraph>
	</ExampleSection>
	<Note><SectionTitle>
                           注意
                        </SectionTitle>
		<Paragraph class="Default">请使用 <GUIRef href="/baanerp/wh/ina/whina1210m000" role="session">执行库存估价 (whina1210m000)</GUIRef> 进程在一次运行中执行计算。执行计算时以使用过的估价方法为基础。</Paragraph>
	</Note>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000001" role="manual">库存分析</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
